.Bullet
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u415-7,#u588-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u589-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u590-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u586-4,#u592-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u587-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u412-4,#u437-4,#u450-4,#u447-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u415-4,#u437,#u450,#u447
{
	font-family: source-sans-pro-i3, sans-serif;
}

#u415-2,#u424-4,#u411-6,#u515-9
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u427-10,#u440-7,#u451-10,#u446-7,#u424-8,#u411-3,#u515,#u515-5
{
	font-family: source-sans-pro-n3, sans-serif;
}

